Date:	Mon, 2 Jan 1995 14:24:05 -1000
From:	Bruno.Brottier@icare.fdn.org
Message-Id: <1995Jan3.002405.2033@icare.fdn.org>
Organization: Individual - Levallois, France.
Subject: Looking for e-mail address

Hi Kitefliers,

Happy new year, the best winds for all of you !

Sorry if I am consuming bandwidth for this kind of question, but I am  
desperately looking for email address of Bob Dawson and John Mc Lauchlan.
If you have any pointer, just let me know

Greetings

Bruno

---------------------------
Bruno Brottier
37 rue Chaptal
92300 LEVALLOIS PERRET - FRANCE
E-mail: Bruno.Brottier@icare.fdn.org  -- [NeXTmail]
---------------------------


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


